# EventMetric

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Time** | **string** | Time of event metrics | [optional] [default to null]
**Event** | **string** | JSON-fomatted event | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


